Subject: Trainer Candidate - Jaswinder Singh
From: Jaswinder Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 10:01:36 -0400

| | Tech Support Test

Name | Jaswinder Singh
E-mail | [email-masked]
Phone Number | (+91) 8588039370
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Moti Nagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Converys | Qa | Still working | 25 k
Previous Employer 1 | Genpact | Qa | 31 st dec2017 | 20 k
Previous Employer 2 | HCL | Qa | Hh | 15 k

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I have 4.8 months in qa and explain in projetor
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I am hard working and love to do my job whatever task is given to me
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good is when u give good service and great is what which ur customer gives feedback it was great
What according to you makes you a good candidate for this position? | I am passionate what ever work is given to me I think trainer ans quality wrk is a very good postion to explain what need to be grow for any agent and for company aspect as well for running bussiness smooth
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |